apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-21-eks-8
spec:
  channel: 1-21
  number: 8
status:
  components:
  - assets:
    - arch:
      - arm64
      archive:
        sha256: cf3f9aeeb61f7480a569e62c8ea20b3d11e0cbf7ffbb82db4f981be5d6789a30
        sha512: 9af49509a0b26072931722ab8986ddade19043cd0c0565da42ec8c8637d182bfdbcf067040268757f3b203d2492bb691dfee3fcc7c8c65c67da6ba750e0e9150
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/etcd/v3.4.16/etcd-linux-arm64-v3.4.16.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.4.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e58b355e000ca03752389152a9a87b5a7a13d935d344cbe8f5c4b81dea507147
        sha512: 1bc3656e83e2c2001516e8c1d19dd394c5f45e0737b478636066e2855cd61fd82acac4c0e2c2ff02dcc8d252c03cfd7cead701f966d56784c27d4e2c34d2bf5e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/etcd/v3.4.16/etcd-linux-amd64-v3.4.16.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.4.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:a0c07cc18e6f886ab0d61cedad6dfa99cf237792be554eed33f5147829b8c3a6
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.4.16-eks-1-21-8
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.4.16
    name: etcd
  - assets:
    - arch:
      - amd64
      archive:
        sha256: 8a257565243c4ddec2db9159ede6b7a64ee118c837fabef749fedfb9ab10023f
        sha512: 26250d4e65e7f771ac30ac3e18cbc51f7b8318e74ab98c76175966b5c7193d4772fbf7ed38fb232341e6effd0af8b27d648b2b4e75681ca6f64b11846f7044ed
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 308a815ae4503ea0010863538e14b77198fa08cf8c7a282fce05727b13b67a4c
        sha512: 3358192c45e79acebea544a7c8d9a5af503b642d6d31b5c95192ed6df7150e3cf273e94777241325f899d88a1b2154c6306607808a44199f395031aa50c8beee
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: b5e2bc1bab2ec55d43c1d676fd931bf65d3526713691cc14ca624b062d9480ec
        sha512: ccdfb7bbf947a03d6a2a7ba59fdc54865a3e0cf68ccb98f1de41106511b66a63b143ccf285b46f367776058ca25decbf4fc468c0ebbee621c8f5e31c1778dce2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 612627c84eb3a04ca10dc517c90474c70de048f2253be19a771762b5a25bc9ed
        sha512: 734c1c32ae6d5273e92ebe6201f371a3461ff950a2bd897329a2669e2543a3498e678a9caa6d6bd20077fc2dd3e5cef64c2925b5d83eeada782f6c199accac9a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 30fb4078f25cece730d9f336fbe6b4d58a30759e1a779800d04808e152c137d9
        sha512: 982b204ef7bc9ded522df2c2f089963a97901c1a85b2ec150e2e458f2bfec017f1777e6c2d0055fd9b139775c95a218f9d127889ac66b5d6b7770183e44abdb8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6f5a46fc40a26363ba12aa1759495e1cdf571b6555fdb7d6e74de476636ba17e
        sha512: b7364477371b4a8209c6cb59b56de28e834f5415c37a3f76f36c1f0a4614663d8edb14097b655ec6e2f7bb8b264b7a7472c2b8fa4ee6d4b33e1366944eb047fa
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9a3b7c57f8a2141e153b28994878b6fba6031fed0307db55a923cd82131d02ca
        sha512: e86b540adcb06b612fe6edb70dc6ec8e3901ab4fe0a4349c23e158cfa45971767b58a57721b75f61872156710fe0067d1a9e7845a98d8de931b059953846e263
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 86980a6c338b14d09ee1ed2aea11b303afd9895b4ae004f352aa5970c5dc5480
        sha512: 1947fdc927bbeb422aa16b2d22ea98620a1d48ee16f2cf68ee3ae2523151b0bf1747b38fe6e5285f4493be51a71e4c1cbcab2c9a7deef6c6b172aa53e20fdd83
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f1fdb494058a43d9518f2422df8de97bfda918dd8ef8032e4f5f399332cddbf6
        sha512: fae86e589a6fcdc051541ac853c8b3489238fa393c91629cac55ea5693c75346c96c6e659c8b16102f95d8fc651ee1ac572f76333ed2fd0580c1ee10a23494a3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:3147d90e2b210deb56603210ce05d91c19b00c8013847e1a999fc02eb2fa55a7
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.21.5-eks-1-21-8
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:4660f742e32e45fb3979c9e754c01f52644577f1742f8311a26fcf6334e509d8
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.21.5-eks-1-21-8
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:b9ecf8388844a0b242b0f386030eb0c0c686ae865c284ed7b8998180eaead570
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.21.5-eks-1-21-8
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:dfcb628d9945600999706c894d7958506d21c4be76dcef4fc919ad55f0533a6e
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.21.5-eks-1-21-8
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:a42b74cbba01815a820bcb7e7ed3deb445cfa716ede19196cf1458f7f7ded21b
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.21.5-eks-1-21-8
      name: pause-image
      os: linux
      type: Image
    - arch:
      - amd64
      archive:
        sha256: a39d595b2db68a2b1d1e542eea44d5f68e7d1e0cd413618472907221946aab6e
        sha512: d5e31d574ef4cf8e91063a17d8479fd51f7f24812f52637d95a9680639d404cae004ce6feded0cbf38d4345816db74c21f88fc23d386fe725ebab01f7235a45c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: f8f101622f6f2b07c973aab3aa656d35b8240de444c2883827a4e0b6088cf34c
        sha512: 54b230247cdd299e0e727885d0daaf515a73182974b59e4027aad3f9930f0d7d7abdb834a1c394832588438db9f85edfef07c8125dd9b3f6a3a7a58fa40b3aa2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 65236ee66871627926df8b6a90969b1cb43cdc1250a6a5624615144c8f3e00e5
        sha512: e197fe2c5614c92e43452724c6568f27fb481304349bf9023ea99bbc9176cfc312a55aaa7638bcb6df233a975b2b483439f17e69279e0a741450050a59df53d8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 4e527bfc84f52ac24f4cffd30a250fb664879483b1d3e8a06fb953e6ef7bb213
        sha512: 646c7aebfebd21be9213da54051fd385fd56f91bc29765bdd11331a782ad47581582a525e9f0ac573925af77e72adfa53c400b2a7a9a382532e1e90e04ea8c89
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 074a7176411cb8a7f616b8dd06a1593f899c9d3ca76fe42830e184250e42099a
        sha512: 36e2a6a210b8e0ce851ba6dc84b819f47b5377684a50a08dcda85a411e64d8a93fd3fca72ef1010bac3b5c4d9577af9a6d516fe77a9e5d4f40f182c2f84c98c9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: fc124fe7cdd49aa85194d2a1b21eddbfd7b1238c6722947a51fd56e161d20fb8
        sha512: 29db025be0ceeca4e1f8c1734fe7e34ee05373a0e08d97fad56fdbb6ac547183bcbbdf515ea4a61fa955c372868beb2bfb1089b45e032341a57e6d30acce26b4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 7350e38dd05d377ca1f75d9554ff096e7a5382991a044aca3972932c8a5e5df6
        sha512: 9bf5932ea7a3cf27a03252f0ae9cc5385fb894e272011e03602a02ed80ed68a5ca3bad5409f6d19b513bba4b18df14d3f9f9c0a6f0acf17e4efdf8e4b9cdd37a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 77e18f9902c560984c5405fc091effcaab4abe5428ad9173fb4a83c044a28ad2
        sha512: 5549534affb2bbe8227728c90c48d324aa93e8ce0f656908d0c30d0652a4659c9ec5e32a749ca5c26e7fb53b75d0c4dc2c8e5105b8124cd20e59d5190b30f705
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0083d2d2365ced168d5384790f7ad6253f3753a115321b06ba37704dda0df4ff
        sha512: 56d8ebadfa54e602c24d049eb8d61fbea1750ab44474b0cba7f2a52bdca558aac2aa0d296c16f55ee91395758cfa8f51c17a450c691d34da4224f7ce77ee9e8e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fd34044741f89dee32904490d55146e6fe14a8180e8e52626a08d9e6c3a865eb
        sha512: 36bc581b16b1c5b6ffaef09cbd0740a208d7bd395d206c0aecb4576de8d479dbe251834f3f5fa2bb2be6240d21cbfc0073283ba10aaca83b57005cefb02f588b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 229f12143b1e02b1fd60ebed761a033869639945cdfe5a14fc21e00ab45473d9
        sha512: 5ac98cbcd7589e056c6298d54e16176917c4d56524a8ea43e97fb3a27284d75be28c168c3bc632f73efc2d301f0f8e46982a8e483887d21fc68aaa3140937c9a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 464f2513253cd95ad2c1894b0575412b61d3e589dda99c9c6b7b6363cb51dce4
        sha512: e343484d4a376b2320b0960f546b493e0884ea29926bce9aec6729b580e3def7962d6e818ed89a6828e06760f770afb39cefd93d627c6c14387fcd01ecaf8035
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: acbcf146c613646959723a72f4f62e79019596c3e69b3bfb69db29ec64c54fdb
        sha512: 40efe0b23d2592a7ae41c09517dd5b472587906c532a7bdc0b982e5db08bf4a83309ffee54a4983eb80c575e0600e2ee22fcec246dd39a85013fcd36b8c55101
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a9a0599a30edab32aa612fb9a46ff6dc0244bc03ee76a72f6880560a398e861e
        sha512: 3daef00bcbd24ba1223ef4b165f961202004a0393429bdbd6560dce06dce1af28fed3935576a9e8ed8249727e0c76d0f1a1330c30ff71b30ff6bc582d4285085
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7ba61c71d3271e8a6d72a1eae3142b0da382242f67052a6dcbb6be1cbc5662f0
        sha512: b95061c2de0f28206c7d15266ab86f25a63367cd00781bc4ce38bc333694636d1f0ce1dd384fe1b9fe0ae438c9e12c39c7a5c8528573ea62de5ab853b2fdb9f6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7a991e39ea62615e7aee090b6ad7df68bfa06747eebd437bc6798580afd5597e
        sha512: e21fa6c285bb01dae0c1e1b31a0a86182328d50bbb9a7503d53af571a67cfce2e7f0ae1351c3d223ad8dfc6b5ca3893b800fc81602db67f830a2c626a9b3f009
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9ff8e1f28f76ed0d02b83fc2e1955ce88ed9b56ddd6f21c0e8fe5749705d226d
        sha512: 07eb0b54ebfed5b14eae79b0272bb8346ce6642972ca6838bd4dfa71bcc695882c21f584ab6aa5ebc784913ba101edf1f2b9bf29769565c8bca459ec6046bd16
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e846e57510f7c33b3253b8341c3aee92878455e30f4b42a8b9bc9a9e541ba4e6
        sha512: 36be0b850a084efac74edc8f541acddcd7bd15cf0a9f2b7e2d487a4b700b2c5c3c5d5e407d5f6cd0423781eefcc9efb48dd770c69ca1830e32791b9905369745
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: afc12b710ec6205bfab56abee5aa56070a8cdbe2e2e7811475b48a7b10e0f969
        sha512: 754507e2f687685886c608aec4b58a65c50239563561cf3f2de744d9e8cf75a29350ee888ae0d3010653c346a9c5c40784621a3f37a29caca27f48f33680b768
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4aee37c238e2c490e68bb5b59c1bf8f56f92cd1786edaf2af07bcefc01fa0f55
        sha512: 10613f90389b6e1b43b9a36849931e49a1c5b3e4e50d97e22d5764a2eed80f06351d84e7453af04e2a209ea8ade1917307650a356160874c74cbcbdacc9bfd42
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 2b0cc0a43c47fa095bdfe51ec66ebe4f919af4a1a3ed19ce9da7bd09a4c825ca
        sha512: 99140f1da44cf077d7a0868cd9a8363b262f5bef3b64f8e12e4d78eb1cf8f366f01b5891b34d3c13e6be8ff28363fb7c631a235eb15f061c057503c70d542b8d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a26a5f6b022bc0546c309dacf9e71a18c92569d66f1fd5c0fe9e834847685239
        sha512: 92d7ced9362906d81fb4a637481de98713f44d3891d085828fef09b7d09980d511536ff6616f228db8f06bee9bb962167c622ebed9f7bf04f240b97e9869f3c2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 07752937b3e142ad0ca4a650884700ede697fab27de08a1e89fa74e67e27e0a1
        sha512: 8baa39c4ded19174b5096c2ce5cb8ac649ea14661ea3aab502d82803788f4479ea5b5438a57d412f4f6a433e4661948dea970c53a98ca85a2fdaef2c847c3108
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2e699cefa484c7d387075434538263a9089634fbb906a19bd322bc02aab0c162
        sha512: eb85faf22aa096f0133f9cf6157b8b8a9e35580322382855dbbeac82d1a10fa81872515f3692bbd96268d56d4ac5983db0af99e1939892b917093e51dc730ea4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 81b5c3f4f9735ed4f39de07f11d177ba7d6494db1c3646852e68f14e6a428197
        sha512: ce0c027d875c6da142e8be450676bab8476c9e87480aae7d52f4555dd516c144f759ed2e0003ff4eff12b774e0b5df5505e17b7cacb82afbed2fdcd06cedd5bb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5f51b12d58b0adf3821a8e2ea894952b39202dd263fdf4fd033b04344ea2205c
        sha512: 2dd9e90cb0acfa18f94800147d6be7b6448e772e346642651b49e9c8dfac1595a4674c32a5124a8e16a486feffda4c486b85668ec465f8fad4654124d0cd54df
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: d78d31a1c3372e8c4b7334880e2bb83de63edd501d843bcc1e759e60ac0bfd76
        sha512: d1b960084f1cd29e8d8ecfe225d8849dcc65a016d5782d7772661c73bd0176a22264c338b13f2c6b8d57600bc229fb4c644cd342853f58ec14540250164fcf57
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: 4d6c2e79a88e07bc305b296623538f0ce593ad8b886188974bf796a6d4c0238b
        sha512: 2a10b2b3e6d8acc6d130bfff11c363fcdf0695cf70d07613838920df8f0a1d36099f1f275cbc3cbd46e00bd722e20b62fcaca9c39a5284d9b5a908baee373411
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/kubernetes/v1.21.5/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: aea7bbadd2fc0cd689de94a54e5b7b758869d691
    gitTag: v1.21.5
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:05aed07778a7a11083a3e6805a86c82e53e8808f9803502921c13ca3fa344e4e
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.8.4-eks-1-21-8
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.8.4
    name: coredns
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:3022a6148b616c20189af1cc22c883587c4313bfd1aba6659564d82f3946f1be
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.3.0-eks-1-21-8
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.3.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:d1d77f117830b7dee78c4fe1a64845edbc9a19a126054894776cc82d005ea7df
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.2.0-eks-1-21-8
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.2.0
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:7a95fd4d3b074d114c5bcdb6471657d907c034482fa793d5bb582a6c267a6bb2
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.2.0-eks-1-21-8
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.2.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:d96d772f7bcbf072a562aea169f09da1c521fd760ccb98a0a1c85eccecae705f
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.5.2-eks-1-21-8
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.5.2
    name: metrics-server
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 1a42efaa64ad5384956360ad87149d4075ddd957cec8bab463784cfcdf3ac71a
        sha512: d7a24a61fbaa6f3a5cd8b685b325538819dcd92b7070d37a17b5c87fdbf1dda776aefa92507ba266f7f0fa08e95b1aca8380b13d01e2673858e10c175f4278d6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/plugins/v0.8.7/cni-plugins-linux-arm64-v0.8.7.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v0.8.7.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5e63d3e8328947477584ffc9c8ad897e9699b2714ab22c06cb8ac489a64950b3
        sha512: 19b78ae04efe62ee56b913e7e20da1c3c5242144e39da8b916e7985d1d0fb3da1ba982bf98dccf949602bbe0ca93ef25e535a158af6db8577dcce39bb2fe322f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/plugins/v0.8.7/cni-plugins-linux-amd64-v0.8.7.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v0.8.7.tar.gz
      os: linux
      type: Archive
    gitTag: v0.8.7
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:dbc210c9edbc72f587e83f383a4b0c6e59610825b12c33eac532bf0704dd9076
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v3.0.3-eks-1-21-8
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:d1af7703c897cab9af277ed9fe43a014a7d604ecbad8a99060c47be7da6827a2
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v3.0.3-eks-1-21-8
      name: snapshot-controller-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-validation-webhook container image
      image:
        imageDigest: sha256:91a2c73fcd44ca36b4176f45c844d77dcf5da662026efe1545e7861a8f5628dc
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-validation-webhook:v3.0.3-eks-1-21-8
      name: snapshot-validation-webhook-image
      os: linux
      type: Image
    gitTag: v3.0.3
    name: external-snapshotter
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 1bea40b8d1e66c960ce90bd376fc4e0e59975529370437c53c5faa83f19603e5
        sha512: cbcc61119ffed7de37627549a844867614857d1818718b61b0b24cc40ee82a0691bcc165d774841e4a2db4ca067de101c8eac895f275efc817973eb4c786620d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/aws-iam-authenticator/v0.5.3/aws-iam-authenticator-linux-arm64-v0.5.3.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.5.3.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a131224be667d9ec44c5242d7d612a4eaf4b3fe1e0cea03527628050d6ae4b05
        sha512: f925b6cc5085f545b9142bbceb5602569d373db1b1cd239ad0c50923a06f9757b569b9c7ec756b1a0737d14295000ba467ee284f4ab7cad8c818df0f91d7a6d4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/aws-iam-authenticator/v0.5.3/aws-iam-authenticator-linux-amd64-v0.5.3.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.5.3.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fddd7b8290094df7e3f2f81bd756b5189a5dec1b8dc4c2d07420e585858350c9
        sha512: 4f4bf889a90e3e3493cb7a2a93f205a5e149f179c7b00ecb48e0e929b0d145e99ddb83dc73abe30aa5f48322e48cad6fead1198d658e7b286e6c603df06513e8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/aws-iam-authenticator/v0.5.3/aws-iam-authenticator-windows-amd64-v0.5.3.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.5.3.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3ec6efd0f329d2b4032e6e2f94bb0b12f124402a982a34eff4f5064246ccc0b1
        sha512: 2bbe34a789d58b8e601a5ee7ff3d2453a287bfc2b43eb415718c87e9b39d84f790d3e0e0e7f35d337572c51b834b1d1da316b1559ca4a4251f9a08d35811f1ec
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/8/artifacts/aws-iam-authenticator/v0.5.3/aws-iam-authenticator-darwin-amd64-v0.5.3.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.5.3.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:23607dd337cb7810ec4866420fc3957aeb91f6202b314b1ec2719a0ea52f831c
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.5.3-eks-1-21-8
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.5.3
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:b4c23f0a82b6fa2f11647e7193bea073c4418df28bd403f957fb81b0137582a9
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v3.2.0-eks-1-21-8
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v3.2.0
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:7c22e696d01be5e6b703fe77f5a8fb731732b1f374863d7c7b01494c4e5e2ff8
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v2.2.2-eks-1-21-8
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v2.2.2
    name: external-provisioner
  date: "2022-01-19T07:28:52Z"

